@charset "shift_jis";
/* ========== 全てのサイズ共通 ========== */

.load-action * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}

/*----------------
  body , wrapper
----------------*/

body {
    font-family:  "メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック",Osaka,sans-serif,arial,verdana;
	text-align: center;
	color: #444;
	font-size: .85em;
}

a {
    text-decoration: underline;
    color: #1D70DA;
}

#wrapper {
	max-width: 840px;
	margin: 0 auto;
	text-align: left;
}

.form-outer h1 {
	padding: .5em;
	font-size: 1.5em;
}

.form-outer h2 {
	padding: .5em;
	position: relative;
	font-size: 1.4em;
}

.btn-call-login {
	border-radius: 5px;
	border: 2px solid #1D70DA;
	color: #1D70DA;
	display: inline-block;
	font-size: .5em;
	line-height: 1.2em;
	letter-spacing: 1px;
	padding: .5em 1em;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	margin: 0 auto;
	position: absolute;
	right:.5em;
	bottom: 1em;
	font-weight: normal;
}

.btn-call-login:hover {
	border: 2px solid #999;
	color: #999;
}

.form-outer .ttl-caution {
	font-size: .7em;
	color: #999;
	padding: 0 0 0 1em;
	font-weight: normal;
}

#header {
	margin: 10px 0px 18px 0px;
	border-bottom: 2px solid #003895;
}

#footer {
	margin: 70px 0px 10px 0px;
	padding: 8px 0px 0px 0px;
	border-top: 2px solid #003895;
}

#footer .foot_copyright {
	padding: 0px 30px 0px 0px;
	color: #999999;
	font-size: 0.8em;
	text-align: right;
}

/*----------------
 form-header-flow
----------------*/

.form-header-flow {
	padding: 0 0 2em;
}

.flow-icon-ol {
	position: relative;
	overflow: hidden;
	width: 90%;
	margin: 15px auto 0;
}

.flow-icon-ol:before {
	content: " ";
	height: 5px;
	background: #999;
	position: absolute;
	top: 30px;
	margin: 0;
	z-index: 0;
	width: 70%;
	left: 15%;
}

.flow-icon-ol.pro-02:after {
	content: " ";
	height: 5px;
	background: #27a9f4;
	position: absolute;
	top: 30px;
	margin: 0;
	z-index: 0;
	width: 23%;
	left: 15%;
}

.flow-icon-ol.pro-03:after {
	content: " ";
	height: 5px;
	background: #27a9f4;
	position: absolute;
	top: 30px;
	margin: 0;
	z-index: 0;
	width: 50%;
	left: 15%;
}

.flow-icon-ol.pro-04:after {
	content: " ";
	height: 5px;
	background: #27a9f4;
	position: absolute;
	top: 30px;
	margin: 0;
	z-index: 0;
	width: 70%;
	left: 15%;
}

.flow-icon-ol li {
	float: left;
	position: relative;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;
	color: #999;
	width: 25%;
	z-index: 2;
	font-size: .8em;
}

.flow-icon-ol li.active {
	color: #27a9f4;
	font-weight: bold;
}


.flow-icon-ol li .flow-num {
	line-height: 50px;
	width: 60px;
	height: 60px;
	margin-bottom: 5px;
	font-size: 1.4em;
	background: #fff;
	border: 5px #999 solid;
	color: #999;
	top: 0;
	left: 18px;
	display: inline-block;
	margin-bottom: 5px;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
}

.flow-icon-ol li.active .flow-num {
	background: #27a9f4;
	border: 5px #27a9f4 solid;
	color: #fff;
}

.flow-icon-ol li.done .flow-num {
	background: #fff;
	border: 5px #27a9f4 solid;
	color: #27a9f4;
}

/*----------------
  form
----------------*/

.form-inner {
	background-color: #e6f7f8;
	padding: 1em;
	margin: 0 0 1.5em 0;
}

.form-inner input,
.form-inner textarea,
.form-inner select {
	background-color: #fff;
    font: 1em sans-serif;
    border: 1px solid #ccc;
	padding: .3em;
	line-height: 1.4em;
}

.form-inner input {
	height: 2.4em;
}

.form-inner input:focus,
.form-inner textarea:focus {
	background-color: #f9ffbc;
}

.form-inner input:disabled, .form-inner textarea:disabled {
	background-color: #eee;
}

.form-inner textarea {
    vertical-align: top;
    height: 5em;
    resize: vertical;
}

.form-list label {
    display: inline-block;
}

.form-inner .form-w100 {
	width: 100%;
}

.form-inner .form-w90 {
	width: 90%;
	margin: 0 auto;
}

.form-inner .form-w50 {
	width: 50%;
}

.form-inner .form-w20 {
	width: 20%;
}

.form-list dt ,
.form-list dd {
	padding: .5em;
	vertical-align: middle;
}

.form-list dt {
	border-top: 1px #ccc solid;
	font-weight: bold;
	padding: 1em .5em .5em .5em;
}

.form-list dd {
	padding: 0 .5em 1em .5em;
}

.form-list .form-top {
	border: none;
}

.form-inner .usb-info {
	letter-spacing: -.40em;
}

.form-inner .usb-info li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}


/* data-template */

.data-template {
	background-color: #fff;
	border-radius: 5px;
	padding: 1em .5em;
}

.data-template dt ,
.data-template dd {
	padding: .5em;
	vertical-align: top;
	border-top: 1px dotted #ccc;
}

.data-template dt {
	font-weight: normal;
	font-size: .9em;
	padding: 1em .5em .5em .5em;
	float: left;
	clear: both;
	width: 35%;
}

.data-template dd {
	padding: 0 .5em 1em .5em;
	font-size: .9em;
	float: left;
	width: 65%;
}

.form-inner .data-template select {
	margin-top: 1em;
	padding: .7em .2em;
}

/* check-btn */

.check-btn {
	position: relative;
	display: block;
	background-color:#27a9f4;
    color: #fff;
	font-size:1.4em;
	border-radius:5px;
	border:none;
	border-bottom: 5px #1191da solid;
    padding: 0.5em 0;
	width:100%;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}

.check-btn-none {
	position: relative;
	display: block;
	background-color:#fff;
    color: #999;
	font-size:1.4em;
	border-radius:5px;
	border:none;
	border: 3px #999 solid;
	border-bottom: 5px #999 solid;
    padding: 0.5em 0;
	width:100%;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	cursor: not-allowed;
}

/* back-btn */

.back-btn {
	position: relative;
	display: block;
	background-color:#999;
    color: #fff;
	font-size:1.4em;
	border-radius:5px;
	border:none;
	border-bottom: 5px #666 solid;
    padding: 0.5em 0;
	width:100%;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}

/*----------------
  form-btn-area
----------------*/

.form-btn-area {
	letter-spacing: -.40em;
	text-align: center;
	width: 94%;
	margin: 0 auto;
}

.form-btn-area .box-center{
	width: 100%;
	letter-spacing: normal;
	display: inline-block;
}

.form-btn-area .box-left {
	width: 100%;
	letter-spacing: normal;
	display: inline-block;
}

.form-btn-area .box-right {
	width: 100%;
	letter-spacing: normal;
	display: inline-block;
}


/*----------------
footer-banner-area
----------------*/

.footer-banner-area {
	letter-spacing: -.40em;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	background-color: #f6f6f6;
}

.footer-area-title {
	letter-spacing: normal;
	font-size: 1.2em;
	padding: .5em 0 .2em;
	text-align: center;
}

.box-lineup {
	width: 97%;
	letter-spacing: normal;
	display: inline-block;
	padding: 1em;
	margin: 0 1.5% 2%;
	border: 1px solid #ccc;
	background-color: #fff;
	transition: all .3s;
	text-align: center;
}

.box-lineup:hover {

}

.tel-title {
	font-size: 1.4em;
}
.tel-number {
	font-size: 1.8em;
	color: #1D70DA;
}
.tel-time {
}

.fax-title {
	font-size: 1.4em;
}
.fax-number {
	font-size: 1.8em;
	color: #1D70DA;
}
.fax-download {
}
.fax-download-btn {
	background-color: #1D70DA;
	color: #fff;
	border-radius: 15px;
	display: inline-block;
	padding: 0 .5em;
	font-size: .9em;
	text-decoration: none;
	margin: 0 0 0 .3em;
	transition: all .3s;
}
.fax-download-btn:hover {
	background-color: #ccc;
}

.bg-c-gy {
	background-color: #333;
	color: #fff;
	border-radius: 15px;
	display: inline-block;
	padding: 0 .5em;
	font-size: .9em;
	margin: 0 .3em 0 0;
}


.item-history-img {
	float: left;
	display: inline-block;
	width: 32%;
	margin-right: 3%;
}

.item-history-img img {
	max-width: 100%;
}

.item-history-info {
	float: right;
	display: inline-block;
	width: 65%;
	text-align: left;
}



/*----------------
  form-error
----------------*/

.error-box {
	padding: 1em 1.5em;
	border: 3px solid #f33;
	color: #f33;
	text-align: center;
}

.form-inner dd.text-error {
	position: relative;
	padding-bottom: 2.5em;
}

.form-inner dd.text-error input {
    border: 1px solid #f33;
	position: relative;
}

.form-inner dd.text-error:after {
	color: #f33;
	font-size: .9em;
	font-weight: normal;
	position: absolute;
	bottom: .5em;
	left: 1.5em;
	content: "※入力されていません";
}

.form-inner dd.radio-error {
	position: relative;
	padding-bottom: 2.5em;
}


.form-inner dd.radio-error:after {
	color: #f33;
	font-size: .9em;
	font-weight: normal;
	position: absolute;
	bottom: .5em;
	left: 1.5em;
	content: "※選択されていません";
}

.form-inner .different-error input {
    border: 1px solid #f33;
}

.form-inner .another-error {
	color: #f33;
	font-size: .9em;
	font-weight: normal;
	padding: .3em 0 0 0;
}



/*----------------
  form-icon
----------------*/

.icon-req,
.icon-any {
	position: relative;
}

.icon-req:after,
.icon-any:after {
	color: #fff;
	padding: .1em .8em;
	border-radius: 20px;
	font-size: .7em;
	font-weight: normal;
	position: absolute;
	right:0;
}

.icon-req:after {
	content: "必須";
	background: #f33;
}

.icon-any:after {
	content: "任意";
	background: #ccc;
}


/*----------------
  img-box
----------------*/

.img-box {
	display: block;
	padding:.7em 0 0;
}

.option-img {
	display: inline-block;
	padding: .3em .3em .3em 0;
	width:45%;
	font-size: .8em;
}

.option-img img {
	max-width: 100%;
	border: 1px solid #efefef;
}

/*----------------
  color
----------------*/

.f-col-blue {
	color: #06C;
}



/*----------------
  radio,checkbox
----------------*/
 
.form-inner input[type=radio],
.form-inner input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
.form-inner input[type=radio] + label,
.form-inner input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    line-height: 1.5;
	margin-right:10px;
    cursor: pointer;
}
  
@media (min-width: 1px) {
    .form-inner input[type=radio],
    .form-inner input[type=checkbox] {
        display: none;
        margin: 0;
    }
    .form-inner input[type=radio] + label,
    .form-inner input[type=checkbox] + label {
        padding: 2px 0 2px 28px;
    }
    .form-inner input[type=radio] + label::before,
    .form-inner input[type=checkbox] + label::before {
        content: " ";
        position: absolute;
        top: 50%;
        left: 0;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 24px;
        height: 24px;
        margin-top: -12px;
        background: #FFF;
    }
    .form-inner input[type=radio] + label::before {
        border: 2px solid #ccc;
        border-radius: 30px;
    }
    .form-inner input[type=checkbox] + label::before {
        border: 2px solid #ccc;
    }
    .form-inner input[type=radio]:checked + label::after,
    .form-inner input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    .form-inner input[type=radio]:checked + label::after {
        left: 5px;
        width: 14px;
        height: 14px;
        margin-top: -7px;
        background: #27a9f4;
        border-radius: 8px;
    }
    .form-inner input[type=checkbox]:checked + label::after {
        left: 3px;
        width: 18px;
        height: 10px;
        margin-top: -7px;
        border-left: 4px solid #27a9f4;
        border-bottom: 4px solid #27a9f4;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
         
}

/*----------------
　complete
----------------*/

.text-complete {
	width:90%;
	margin: 0 auto;
	padding: 1em;
	line-height: 1.3em;
}

.text-complete .request-bg {
	background-color: #f6f6f6;
	font-size: 1.2em;
	padding: 1.5em 0;
}

.text-complete .request-no {
	color: #27a9f4;
	font-size: 1.4em;
	line-height: 1.8em;
}

.text-c {
	text-align: center;
}

.inquiry-box {
	width: 90%;
	margin: 0 auto;
	padding: 1em;
	line-height: 1.3em;
	border: 3px solid #27a9f4;
}

.inquiry-box .box-left {
	width: 100%;
}

.inquiry-box .box-right {
	width: 100%;
}

.inquiry-box .call-no {
	font-size:1.4em;
	line-height: 1.8em;
}

.inquiry-box .inquiry-icon {
	display: inline-block;
	padding: .2em .5em;
	background-color: #27a9f4;
	color: #fff;
	font-size:.6em;
	line-height: 1.2em;
	margin: 0 .2em 0 0;
	vertical-align: middle;
}

.inquiry-box .inquiry-ttl {
	text-align: center;
	color: #27a9f4;
	font-size: 1.6em;
	padding: .2em 0 .5em;
}

.inquiry-box .inquiry-txt {
	font-size: .9em;
}


/*----------------
  item-table
----------------*/

.form-inner.bg-table {
	background-color: #fff;
	padding: 0;
	margin: 0 0 1.5em 0;
}

.bg-table .form-list {
	background-color: #e6f7f8;
}

.item-table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fff;
}

.item-table.item-table-header{
	display: none;
}

.item-table tr:nth-child(odd) {
	background-color: #f6f6f6;
}

.item-table tr {
	clear: both;
	border: 1px solid #ccc;
}

.item-table th,
.item-table td {
	border: none;
	padding: .3em .5em;
	font-size: .9em;	
}

.item-table td {
	float: left;
	vertical-align: middle;
}
.item-table td.cell-count {
	text-align: center;
	width: 10%;
}
.item-table td.cell-number {
	width: 60%;

}
.item-table td.cell-quantity {
	text-align: right;
	width: 30%;
}
.item-table td.cell-itemname {
	width: 60%;
}
.item-table td.cell-price {
	text-align: right;
	width: 20%;
}
.item-table td.cell-delete {
	text-align: center;
	width: 20%;
}


.limit-text {
	position: relative;
	height: 1.6em;
	overflow: hidden;
    line-height: 1.6em;
}


.btn-cart-area {
	padding: 0 1em;
	margin: 0 0 1.5em 0;
	text-align: center;
}

.btn-cart-area .btn-cart-multiple {
	border-radius: 5px;
	border: 2px solid #1D70DA;
	color: #1D70DA;
	display: inline-block;
	font-size: .8em;
	letter-spacing: 1px;
	padding: .8em 1em;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	margin: 0 auto;
}

.btn-cart-area .btn-cart-multiple:hover {
	border: 2px solid #999;
	color: #999;
}

.item-plus-area {
	padding: .5em;
}


/*----------------
　text-parts
----------------*/

.text-caution {
	width: 90%;
	margin: 0 auto;
	border: 2px solid #f00;
	border-radius: 5px;
	padding: 1em;
	font-size: 0.9em;
	line-height: 1.3em;
	}
	
.caution-ttl {
	border-bottom: 1px solid #f00;
	text-align: center;
	color: #f00;
	font-size: 1.5em;
	line-height: 1.6em;
}

.text-nomal {
	width: 90%;
	margin: 0 auto;
	padding: 1em;
	line-height: 1.3em;
}

/*----------------
  font
----------------*/

.font-s {
	font-size: .8em;
}

.color-gray {
	color: #999;
}

.txt-ac {
	text-align: center;
}

.txt-al {
	text-align: left;
}

.txt-ar {
	text-align: right;
}

/*----------------
  review_star_sprite
----------------*/

.background_sprite_img {
	background-image: url("https://direct.sanwa.co.jp/images/clsd_h/sprite_img.png");
	background-repeat: no-repeat;
}
a > .background_sprite_img:hover {
	opacity: 0.7;
	filter: alpha(opacity = 70);
}

.review_star_sprite {
	display: inline-block;
	*display: inline;
	height: 16px;
	width: 65px;
}
.review_mid_star_sprite {
	display: inline-block;
	height: 13px;
	width: 77px;
	margin-left: 4px;
}
.review_big_star_sprite {
	display: inline-block;
	height: 20px;
	width: 104px;
}
.review_star_sprite_1 {
	background-position: -52px -142px;
}
.review_star_sprite_2 {
	background-position: -39px -142px;
}
.review_star_sprite_3 {
	background-position: -26px -142px;
}
.review_star_sprite_4 {
	background-position: -13px -142px;
}
.review_star_sprite_5 {
	background-position: 0px -142px;
}
.review_big_star_sprite_1 {
	background-position: -80px -160px;
}
.review_big_star_sprite_2 {
	background-position: -60px -160px;
}
.review_big_star_sprite_3 {
	background-position: -40px -160px;
}
.review_big_star_sprite_4 {
	background-position: -20px -160px;
}
.review_big_star_sprite_5 {
	background-position: 0px -160px;
}
.review_mid_star_sprite_1 {
	background-position: -62px -181px;
}
.review_mid_star_sprite_2 {
	background-position: -46px -181px;
}
.review_mid_star_sprite_3 {
	background-position: -30px -181px;
}
.review_mid_star_sprite_4 {
	background-position: -15px -181px;
}
.review_mid_star_sprite_5 {
	background-position: 0px -181px;
}

/*----------------
  space
----------------*/


#business_day {
	background-color: #f6f6f6;
	padding: 1.5em 1em;
}
#business_day .calendar_wrap {
	margin:0 auto;
	letter-spacing: -.40em;
}

#business_day .calendar_wrap .calendar {
	width: 47%;
	margin: 0 1.5% 1%;
	letter-spacing: normal;
	display: inline-block;
}
#business_day .calendar_wrap .calendar table {
	width: 100%;
	background: #fff;
}
#business_day .calendar_wrap .calendar table caption {
	padding: 0.2em 5px 0.1em;
	background: #2a99d1;
	color: #fff;
	font-weight: bold;
}
#business_day .calendar_wrap .calendar table caption .year {
	float: left;
}
#business_day .calendar_wrap .calendar table caption .month {
	float: right;
}
#business_day .calendar_wrap .calendar table td {
	padding: 0.2em 0;
	text-align: center;
	background: #fff;
	border: 1px solid #ccc;
}
#business_day .calendar_wrap .calendar table .week_of_day td{
	text-align: center;
	background: #ffffff;
	font-size: 0.8em;
	color: #2a99d1;
}
#business_day .calendar_wrap .calendar table .holiday {
	background: #cee6f2;
}
#business_day .cal_note{
	font-size: 100% !important;
	letter-spacing: 1px !important;
}
#business_day .cal_note p {
	clear: both;
	width:96%;
	font-size: 0.9em;
	margin: 0 auto;
	line-height: 1.4;
}
#business_day .cal_note .holiday {
	font-size: 120%;
	padding: 0px 5px;
	color: #cee6f2;
	background: #cee6f2;
}

.false-site {
	display: none !important;
}

/*----------------
  space
----------------*/
.mb05 { margin-bottom: .5em;}
.mb1 { margin-bottom: 1em;}
.mb2 { margin-bottom: 2em;}
.mb3 { margin-bottom: 3em;}
.pb05 { padding-bottom: .5em;}
.pb1 { padding-bottom: 1em;}
.pb2 { padding-bottom: 2em;}
.pb3 { padding-bottom: 3em;}

.mt05 { margin-top: .5em;}
.mt1 { margin-top: 1em;}
.mt2 { margin-top: 2em;}
.mt3 { margin-top: 3em;}
.pt05 { padding-top: .5em;}
.pt1 { padding-top: 1em;}
.pt2 { padding-top: 2em;}
.pt3 { padding-top: 3em;}

.ml05 { margin-left: .5em;}
.ml1 { margin-left: 1em;}
.ml2 { margin-left: 2em;}
.ml3 { margin-left: 3em;}
.pl05 { padding-left: .5em;}
.pl1 { padding-left: 1em;}
.pl2 { padding-left: 2em;}
.pl3 { padding-left: 3em;}

.mr05 { margin-right: .5em;}
.mr1 { margin-right: 1em;}
.mr2 { margin-right: 2em;}
.mr3 { margin-right: 3em;}
.pr05 { padding-right: .5em;}
.pr1 { padding-right: 1em;}
.pr2 { padding-right: 2em;}
.pr3 { padding-right: 3em;}

/*----------------
  sp/pc
----------------*/
.spno {
	display: none;
}

.pcno {
	display: inline-block;
}


@media screen and (min-width:480px) { 
/* ========== for iPhone（横画面ほか調整用） ========== */



}
@media screen and (min-width:768px) {

body {
	font-size: 1.0em;
}

.form-outer h1 {
	font-size: 2.0em;
}

.form-outer h2 {
	font-size: 1.7em;
}


/* ========== for iPad・PC（タブレット・PC調整用） ========== */


.flow-icon-ol li {
	font-size: 1.0em;
}


.form-list dt{
	min-height: 4.4em;
	padding: 1em .5em;
	float: left;
	clear: both;
	width: 35%;
	border-top: 1px #ccc solid;
}

.form-list dd {
	min-height: 4.4em;
	padding: 1em .5em 1em 1.5em;
	float: left;
	width: 65%;
	border-top: 1px #ccc solid;
}


/* data-template */

.data-template dt ,
.data-template dd {
	min-height: 2.4em;
	border-top: 1px dotted #ccc;
}

.data-template dt {
	font-weight: bold;
	padding: 1em .5em .5em .5em;
	float: left;
	clear: both;
	width: 35%;
}

.data-template dd {
	padding: 0 .5em 1em .5em;
	float: left;
	width: 65%;
}


/*----------------
　complete
----------------*/

.text-complete .request-no {
	font-size: 1.8em;
	line-height: 2.2em;
}

.inquiry-box .box-left {
	width: 45%;
	float: left;
	padding: 0 0 0 1em;
}

.inquiry-box .box-right {
	width: 55%;
	float: left;
	padding: 0 0 0 0;
}


.form-btn-area .box-center{
	width: 70%;
	letter-spacing: normal;
	display: inline-block;
}

.form-btn-area .box-left {
	width: 46%;
	float: left;
	padding: 0 0 0 1em;
}

.form-btn-area .box-right {
	width: 46%;
	float: right;
	padding: 0 1em 0 0;
}



.text-complete {
	width:74%;
}

.inquiry-box .call-no {
	font-size: 1.6em;
	line-height: 2.0em;
}

.complete-btn-area .box-left {
	width: 50%;
}

.complete-btn-area .box-right {
	width: 50%;
}

.complete-btn-area .btn-download {
	width: 90%;
}

.complete-btn-area .btn-mitumori {
	width: 90%;
}

/*----------------
footer-banner-area
----------------*/

.footer-area-title {
	letter-spacing: normal;
	font-size: 1.8em;
	padding: .5em 0 .2em;
	text-align: center;
}

.box-lineup {
	width: 47%;
	letter-spacing: normal;
	display: inline-block;
	padding: 1em;
	margin: 0 1.5% 2%;
	border: 1px solid #ccc;
	background-color: #fff;
	transition: all .3s;
	text-align: center;
	vertical-align: top;
}

.tel-title {
	font-size: 1.4em;
}
.tel-number {
	font-size: 1.8em;
	color: #1D70DA;
}

.fax-title {
	font-size: 1.4em;
}
.fax-number {
	font-size: 1.8em;
	color: #1D70DA;
}


/*----------------
  item-table
----------------*/


.item-table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fff;
}

.item-table tr:nth-child(odd) {
	background-color: #f6f6f6;
}

.item-table tr {
	border: none;
}

.item-table td {
	float: none;
	border: 1px solid #ccc;
	padding: .3em .5em;
	font-size: .9em;
}
.item-table td.cell-count {
	text-align: center;
	width: 5%;
}
.item-table td.cell-number {
	width: 20%;
}
.item-table td.cell-quantity {
	width: 10%;
}
.item-table td.cell-itemname {
	width: 45%;
}
.item-table td.cell-price {
	text-align: right;
	width: 12%;
}
.item-table td.cell-delete {
	text-align: center;
	width: 8%;
}

.item-table.item-table-header{
	display: block;
	background-color: #e6f7f8;
	border: 1px solid #ccc;
	border-bottom: none;
}

.item-table th {
	background-color: #e6f7f8;
	text-align: center;
}
.item-table th.cell-count {
	width: 5%;
}
.item-table th.cell-number {
	width: 20%;
}
.item-table th.cell-quantity {
	width: 10%;
}
.item-table th.cell-itemname {
	width: 45%;
}
.item-table th.cell-price {
	width: 12%;
}
.item-table th.cell-delete {
	width: 8%;
}



/*----------------
  sp/pc
----------------*/
.spno {
	display: inline-block;
}

.pcno {
	display: none;
}

}
